# Uses of Interface
org.eclipse.emf.spi.cdo.CDOSessionProtocol

Packages that use CDOSessionProtocol
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOSessionProtocol in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return CDOSessionProtocol
Modifier and Type
Method
Description
`CDOSessionProtocol`
InternalCDOSession.`getSessionProtocol()`
Methods in org.eclipse.emf.spi.cdo with parameters of type CDOSessionProtocol
Modifier and Type
Method
Description
`void`
InternalCDOSession.`setSessionProtocol(CDOSessionProtocol sessionProtocol)`